.custom-testimonial-columns-block .reviews-wrapper {
    display: flex;
    gap: 10px;
}

.custom-testimonial-columns-block .column-single {
    flex: 1 auto;
    display: flex;
    min-width: 0;
    flex-direction: column;
    gap: 10px;
}

.custom-testimonial-columns-block .review-item {
    background-color: var(--wp--preset--color--background-1);
    border-radius: 20px;
    padding: var(--wp--preset--spacing--30);
    display: flex;
    flex-direction: column;
    gap: var(--wp--preset--spacing--40);
}

.custom-testimonial-columns-block .review-item.review-text{
    padding: var(--wp--preset--spacing--50);
}

.custom-testimonial-columns-block .review-author {
    font-size: var(--wp--preset--font-size--x-small);
}

.custom-testimonial-columns-block .review-item img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

.custom-testimonial-columns-block .review-item * {
    margin: 0;
}

.custom-testimonial-columns-block.review-columns-2 .column-single {
    width: 50%;
}

.custom-testimonial-columns-block.review-columns-3 .column-single {
    width: 33.33333333%;
}

@media (max-width:1199px) {
    .custom-testimonial-columns-block .reviews-wrapper {
        flex-wrap: wrap;
    }

    .custom-testimonial-columns-block.review-columns-2 .column-single,
    .custom-testimonial-columns-block.review-columns-3 .column-single {
        width: calc(50% - 10px);
        min-width: calc(50% - 10px);
        max-width: calc(50% - 10px);
    }
}

@media (max-width:768px) {

    .custom-testimonial-columns-block.review-columns-2 .column-single,
    .custom-testimonial-columns-block.review-columns-3 .column-single {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }
}